/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
    height: 290px;
    overflow: hidden;
    position: relative;
}
#carousel {
    font-family: Arial;
    font-size: 12px;
    height: 280px;
    margin-bottom: 0.5em;
    position: relative;
    width: 1002px;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
}
.carousel-feature .carousel-caption {
    background: url("./images/watermark.png") no-repeat scroll 0 0 transparent;
    bottom: 30px;
    min-height: 200px;
    position: absolute;
    right: 6%;
    width: 182px;
}
.carousel-feature .carousel-caption .content {
    min-height: 200px;
    width: auto;
}
.carousel-feature .carousel-caption .content p {
    color: #004A95;
    display: table-cell;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
    height: 182px;
    line-height: 22px;
    padding: 10px;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
    bottom: 145px;
    cursor: pointer;
    height: 20px;
    left: -480px;
    position: relative;
    width: 20px;
    z-index: 9999;
}
#carousel-right {
    bottom: 165px;
    cursor: pointer;
    height: 20px;
    left: 480px;
    position: relative;
    width: 20px;
    z-index: 9999;
}